{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:19Z"
    },
    "lastModificationSignature": "34b42fd89057548ba252dd9bf9b43658f83ca7e5c79a2727c8b34c99a7fcdfdf"
  }
}